/* SLIMBOX */

#lbOverlay {
    position: fixed;
    z-index: 100000000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    cursor: pointer;
}

#lbCenter, #lbBottomContainer {
    position: absolute;
    z-index: 100000000000;
    overflow: hidden;
    background-color: #fff;
}

.lbLoading {
    background: #fff url(../Images/loading/Loading.gif) no-repeat center;
}


#lbImage {
    position: absolute;
    left: 0;
    top: 0;
    border: 10px solid #fff;
    background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
    display: block;
    position: absolute;
    top: 0;
    width: 50px;
    background-color: transparent;
    background-repeat: no-repeat, repeat;
    background-position: center center;
    outline: none;
    opacity: 1;
    -webkit-transition: linear 0.3s;
    -moz-transition: linear 0.3s;
    -ms-transition: linear 0.3s;
    -o-transition: linear 0.3s;
    transition: linear 0.3s;
}

  


#lbNextLink {
    background-image: url(../images/masterpage/arrow_right.png);
    right: 0;
}


#lbPrevLink {
    background-image: url(../images/masterpage/arrow_left.png);
    left: 0;
}


#lbBottom {
    font-family: 'Adobe Arabic', ffAdobeArabic;
    font-size: 13pt;
    color: Black;
    line-height: 1.5;
    text-align: right;
    border: 10px solid #fff;
    border-top-style: none;
    direction: rtl;
}

#lbCloseLink {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    background: transparent url(../Images/SlimBox/Close.PNG) no-repeat center;
    margin: 0px 0px 0px 0px;
    outline: none;
}

#lbCaption, #lbNumber {
    margin-left: 71px;
}

#lbCaption {
    font-weight: normal;
}
